:root {
	--color-nav-dark-bg-rgb: 255, 255, 255;
	--color-nav-dark-link: #616161;
	--color-nav-light-bg-rgb: 255, 255, 255;
	--color-nav-light-link: #394a6d;
	
	--color-btn-primary: #ed7423;
	--color-btn-primary-text: #ffffff;
	--color-btn-secondary: #7d7d7d;
	--color-btn-secondary-text: #ffffff;
	--color-btn-tertiary: #ed7423;
	--color-btn-tertiary-text: #ffffff;
	
	--color-toast-success-bg: #f6fff5;
	--color-toast-success-text: #0b8000;
	--color-toast-error-bg: #fff5f5;
	--color-toast-error-text: #da291c;
	--color-toast-warning-bg: #fff4d8;
	--color-toast-warning-text: #8f6900;
	--color-toast-info-bg: #dcf6ff;
	--color-toast-info-text: #0074af;
	
	--color-table-header-bg-rgb: 237, 116, 35;
	--color-table-header-text: #ffffff;
	
	--color-form-control-focus-border: #ed7423;
	--color-product-card-active-border: #ed7423;
	
	--color-btn-primary-hover: rgb(201, 99, 30);
	--color-btn-primary-hover-text: #FFFFFF;
	--color-btn-primary-hover-border: rgb(190, 93, 28);
	--color-btn-secondary-hover: rgb(106, 106, 106);
	--color-btn-secondary-hover-text: #FFFFFF;
	--color-btn-secondary-hover-border: rgb(100, 100, 100);
	--color-btn-tertiary-hover: rgb(201, 99, 30);
	--color-btn-tertiary-hover-text: #FFFFFF;
	--color-btn-tertiary-hover-border: rgb(190, 93, 28);
	--color-btn-primary-active: rgb(190, 93, 28);
	--color-btn-primary-active-text: #FFFFFF;
	--color-btn-primary-active-border: rgb(178, 87, 26);
	--color-btn-secondary-active: rgb(100, 100, 100);
	--color-btn-secondary-active-text: #FFFFFF;
	--color-btn-secondary-active-border: rgb(94, 94, 94);
	--color-btn-tertiary-active: rgb(190, 93, 28);
	--color-btn-tertiary-active-text: #FFFFFF;
	--color-btn-tertiary-active-border: rgb(178, 87, 26);
	--color-toast-success-border: #0b8000;
	--color-toast-error-border: #da291c;
	--color-toast-warning-border: #8f6900;
	--color-toast-info-border: #0074af;
	
	--color-table-header-hover-bg: rgb(201, 99, 30);
	--color-table-header-hover-text: #FFFFFF;
	
	--color-nav-light-link-hover: rgb(217, 217, 217);
	--color-nav-light-link-hover-text: #000000;
	--color-nav-light-link-active: rgb(204, 204, 204);
	--color-nav-light-link-active-text: #000000;
	
	--color-home-card-bg: #ffffff;
	--color-home-card-text: #616161;
}

:root{
--color-progress-meter-valid:linear-gradient(90deg,#ED7423,#D15E14);
--color-progress-bar:#ED7423;
--paymentBreakoutPrincipalInterest:#ED7423;
--paymentBreakoutTaxes:#b5510f;
--paymentBreakoutHazardInsurance:#f19252;
--paymentBreakoutMortgageInsurance:#ffc593;
--paymentBreakoutOther:#854512
}
#SubNav{display:none!important}
#pageHeader,h1,h2,h3,h4,h5,.h4,.card-header{color:#727779}
.navbar-brand img{max-height:70px}
.navbar-brand .svg-height{height:70px}
.dropdown-item{color:#ED7423!important}
.dropdown-item:active{background:#efefef!important}
.btn-link{--bs-btn-color:#ED7423;--bs-btn-disabled-color:#6c757d;--bs-btn-hover-color:#ED7423;--bs-btn-active-color:#d15e14}
#submitExploreRatesBtn{background:#ED7423!important;border-color:#ED7423};
.btn-outline-primary{--bs-btn-color:#ED7423;--bs-btn-border-color:#ED7423;--bs-btn-active-color:#fff;--bs-btn-active-bg:#ED7423;--bs-btn-active-border-color:#ED7423}
.btn-tertiary{border-color:#ED7423!important}
#btnPrevious,#btnSendAuthCode,#btnSwitchAuthMethod,#backBtn,#btnBack{background:#7d7d7d!important;border-color:#7d7d7d!important}
#continueToNextPageBtn,#btnContinue,#btnSubmit,#ProgressBarGotoStepbtn,.btn.active,.btn:active,.btn-success{background-color:#d15e14!important;border-color:#d15e14!important;color:#FFF;}
.btn-secondary:hover{background:#d15e14;border-color:#d15e14}
.card{--bs-card-title-color:#616161;--bs-card-color:#616161;color:#454646}
.progress-bar{--bs-progress-bar-bg:var(--color-progress-bar)}
.progress-meter--valid{background:var(--color-progress-meter-valid)}
#Footer.bg-white{--bs-white-rgb:114,119,121}
footer a{--bs-link-color-rgb:255,255,255}
footer a:hover{--color-link-hover-rgb:255,255,255}
footer .mb-3,#footerCopyRight{margin-bottom:20px!important}
#footerCopyRight{margin-top:0!important}
button#footerManageCookieModalBtn,button#footerManageCookieModalBtn:hover,a[id*='SocialMediaLink'].text-muted,footer,footer p,footer span,footer p.mb-0{color:#fff!important}
 .bg-cover{background-position: right 25%!important;}